:root {
  --primary-color: #000;
}
.signature-pad-form {
  margin: 0 auto;
}
.signature-pad {
  cursor: pointer;
  border: 2px solid var(--primary-color);
  border-radius: 4px;
}
.clear-button {
  color: var(--primary-color);
}

@media (pointer: coarse) {
  body {
    overflow: hidden; /* Needed to prevent the vertical scroll on touch devices */
  }
}

